Distorted Android - Bug #17

Regions of Fragment Effects migrate
07/07/2016 10:44 AM - Leszek Koltunski

Status: Closed

Priority: Normal
Assignee: Leszek Koltunski
Category:

Target version:

Start date: 07/07/2016
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

The regions move when Object is rotated. Issue particularly apparent when we rotate with an angle close to 90 degrees.

'Fragment3d' app reproduces this.

History

#1 - 08/09/2016 02:29 PM - Distorted Admin
- Status changed from New to In Progress

- Assignee set to Leszek Koltunski
#2 - 08/11/2016 10:43 PM - Distorted Admin

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Fixed by library|77fcb24d.
https://distorted.org/redmine/projects/distorted-android/repository/library/revisions/77fcb24dc8e29890570da00f1204412ae459df17
